body {
    background-color: #ffecfc;
}

.container{

    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

@media (max-width: 770px){
    .container{
        margin: 0 10%;
    }

}
